<?php
session_start();
error_reporting(0);
include('../koneksi.php');
if (isset($_GET['j_debet']) AND isset($_GET['j_kredit'])){
    /*https://www.duniailkom.com/tutorial-form-php-cara-mengirim-variabel-pesan-antar-halaman-php/*/
 $j_debet = $_POST['j_debet'];
$j_kredit = $_POST['j_kredit'];
}

$kode   = $_SESSION['username'];

$j_faktur = $_POST['j_faktur'];
$j_tgl = date($_POST['j_tgl'],'Y-d-m');
$j_debet = $_POST['j_debet'];
$j_kredit = $_POST['j_kredit'];
$j_nominal = str_replace(",", "", $_POST['j_nominal']);
$j_keterangan = $_POST['j_keterangan'];



?>
